Jump to content
van18

[RESOLVED] Expired community edition

Recommended Posts

I have been using VIPM since the first beta with no problems, I think beta 2 was the last time I used it. I went to get package updates and the splash screen says it has expired, a dialog pops up giving me three options: the update option says can't connect and when I try the use community edition the dialog just pops back up. I downloaded and installed the latest version, the update went fine and I am now using version 1.0 RC2 build 419, and the problem remains the same. I am behind a fire wall and at one point I had it configured properly, and working, I am not sure if it was configured last time I used it or not, but even when I am not behind the firewall I have the same problem. I am on a Windows XP machine, and have LabView 8.01 and 8.2 Installed. Any Ideas?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.